Windows 2000 PowerBuilder 7.0 deployment and EAServer 4.1 on UNIX

Has anyone successfully deployed a PowerBuilder 7.0 application using 
EAServer 4.1 on a Unix/Solaris platform and a Windows 2000 platform for the 
client?

I am having difficulty with blobs and resultsets being correctly handled 
and properly returned from Unix to Windows.

If in fact this is a Sybase issue, how does one escalate?
0
Babak_Chubak
5/9/2002 12:46:35 PM
sybase.easerver.powerbuilder 3902 articles. 0 followers. Follow

1 Replies
712 Views

Similar Articles

[PageSpeed] 4
Get it on Google Play
Get it on Apple App Store

The problems I was encountering went away once I upgraded the PowerBuiler 
on the development machine to Version 7.0.3 build 10135 to match the PB VM 
7.0 on EAServer 4.1. 
0
Babak_Chubak
5/15/2002 2:30:16 PM
Reply:

Similar Artilces:

EAServer 4.1.1 with Powerbuilder 8.0.4 (build 10501)
Can I use EAServer 4.1.1 with Powerbuilder 8.0.4? The document from the maintenance release of powerbuilder 8.0.4 mention that the minimum requirement of 8.0.4 is EAServer 4.2.2. Is that a must to upgrade the EAServer in accordance with this? I would recommend upgrading. -- Regards, Millard[TeamSybase] <cm> wrote in message news:4019df9d.667a.846930886@sybase.com... > Can I use EAServer 4.1.1 with Powerbuilder 8.0.4? The > document from the maintenance release of powerbuilder 8.0.4 > mention that the minimum requirement of 8.0.4 is EAServer > 4.2.2. Is t...

#EBF1 -EAServer 3.6.1 C1/PowerBuilder 7.0.3 C5 Release 7.0.3 02 Mar 2001 EBF/Patch
why is the #EBF1 not placed right - It is placed Under Powerbuilder EBFs/Downloads. Platform: Windows EAServer 3.6.1 C1/PowerBuilder 7.0.3 C5 Release 7.0.3 02 Mar 2001 EBF/Patch PowerBuilder 7.0.3 C5 Localized Files 7.0.3 16 Feb 2001 EBF/Patch Sybase PowerBuilder and Sybase PowerBuilder Enterprise 7.0.3 C5 7.0.3 09 Feb 2001 EBF/Patch PowerBuilder Enterprise 7.0.3 Maintenance Release 7.0.3 08 Dec 2000 EBF/Patch Sybase PowerBuilder Enterprise - PowerBuilder Enterprise 7.0.2 C4 Release 7.0.2 22 Nov 2000 EBF/Patch PowerBuilder DeskTop 7.0.2 (EBF) C3 Rele...

Problem with Powerbuilder 7.0.3 & EAServer 4.0
Hi Everybody: I have an aplication based on Dynamo-Jaguar with PB components. It's working fine with Powerbuilder 7.0 and EAS 3.6.1, but when I try the 4.0 version of EAS I got problems: " In my dynamo pages there is a java.CreateComponent and it simply fails " ( I'm compiling my stubs/skeletons from the Jaguar Manager. When I try to compile them from DOS, i get a lot of messages telling me that it couldn't find some objets ) Any help? My case is very critic since i'm installing my application with the client. Thanks in advance VICTOR CH...

EAServer 4.0/4.1 and Oracle 8.1.7
Does anyone have experience running EAServer 4.0/4.1 against an Oracle 8.1.7 database via OCI? Please share issues, successes and the like. Thanks I just responded to your earlier post. On Tue, 12 Mar 2002 12:42:15 -0500, in sybase.public.easerver.general <David_Short> wrote: >Does anyone have experience running EAServer 4.0/4.1 against an Oracle >8.1.7 database via OCI? Please share issues, successes and the like. > > >Thanks > > Bruce Armstrong [TeamSybase] http://www.teamsybase.com http://www.needhim.org ---== Posted via the ...

EAServer 4.0/4.1 and Oracle 8.1.7 #2
Does anyone have experience running EAServer 4.0/4.1 against an Oracle 8.1.7 database via OCI? Please share issues, successes and the like. Thanks I use the JDBC drivers, not the OCI. Are you experiencing problems? On Fri, 8 Mar 2002 13:24:34 -0500, in sybase.public.easerver.general <David_Short> wrote: >Does anyone have experience running EAServer 4.0/4.1 against an Oracle >8.1.7 database via OCI? Please share issues, successes and the like. > >Thanks Bruce Armstrong [TeamSybase] http://www.teamsybase.com http://www.needhim.org ---== Posted via...

Problems with Powerbuilder 8.0.3 and EaServer 4.2.1.
Hello all, We have an Powerbuilder Aplication and Powerbuilder components in EAServer. We were working with Powerbuilder 8.0.3.Build 9704 and Easerver 4.1.1., the aplication was working fine but we migrated Easerver to version 4.2.1. then the aplication has problems with Powerbuilder components and sometimes works well but other times works bad. Could anybody help me to fix the problem, please? Thank a lot. Tonny Cardenas / Owens Illinois, Inc. You've got a P missing- aPPlication - in EAS 4.2.1 it requires two P's. ;) ....was there any other problem - errors t...

EAServer 5.1 with PowerBuilder 9.0.1(build 7236)
Hi We have recently migrated our PB7.0.3(build 10213) application and PB components to PB9.0.1 (build 7236). At the same time we have installed EAServer 5.1. The build version of the PB dll's on EAServer 5.1 is build 6533. When I try to run the PB application i get the following error message when it tries to call a PB component on EAServer: SystemException: TRANSACTION_ROLLEDBACK (lotteri/n_blob_saksbehandler/of_b_get_logindata - jagadmin@10.1.19.24) This error gets logged on EAServer so it seams that PB can communicate with EAServer. Since this didn't work we tried t...

PowerBuilder 7.0 and Windows 2000
Is PowerBuilder 7.0 Windows 2000 compliant? Thank you! LPG Please post to the relevant powerbuilder.xxx forum. This is an easerver forum for PB developers. thanks, Bill PS. PB7.03 is certified for Win2K LPG wrote: > Is PowerBuilder 7.0 Windows 2000 compliant? > > Thank you! > > LPG -- Bill Green[TeamSybase] ----------------------------------------------------------- Vote Now: Readers Choice Awards http://www.sys-con.com/java/readerschoice2001/ Good Links to know, good places to go: Developer stuff on my.sybase.com - Sign up, visit often ...

powerbuilder 7.0 and Windows 2000
I have loaded an application that is written in PB 7.0 to a laptop with Windows 2000 and am having strange problems. This same application is loaded on multiple desktop PCs (all with Windows 95 or 98) and works fine. The main problem is an Application error that comes up frequently in different parts of the application ( "The Instruction at "0x77e2bf4b" referenced at "0x00000000". The memory could not be "read"). This immediately terminates the program. Do you think that PowerBuilder 7.0 is not compatable with Windows 2000?? Thanks Sue Officiall...

Can't deploy a NetBean 4.1 War file in EAServer 4.2.0
When i try to deploy de app using JagManager, it gives the following error: java.io.IOException: Exception parsing descriptor null at com.sun.enterprise.deployment.WebBundleArchivist.open(WebBundleArchivist.java:451) at com.sun.enterprise.deployment.WebBundleArchivist.open(WebBundleArchivist.java:415) at com.sybase.jaguar.importer.JEarImporter.<init>(JEarImporter.java:242) at com.sybase.jaguar.management.deploytool.EarImporterCallClass.run(EarImporterCallClass.java:35) at java.lang.Thread.run(Thread.java:479) In NetBean bundled tomcat the app works perfect....

EA Server 3.0 Powerbuilder 7.0 Ingres 6.4 Open Link 1.55
I have an EA Server 3.0 component built with Powerbuilder 7.0 using Open Link 1.55 to access an Ingres VAX database. The component launches fine the first time, but if I launch a second instance it locks up. Using SQL Net and Oracle 7.3.4, my component works fine ... multithreaded. Any ideas? Thanks, Paula Could it be an issue with the connection caching? What if you choose to FORCE the connection istead of WAIT. Does it make a difference? Do any errors show up in the servee log? Dave Wolf Internet Applications Division Paula Bosch wrote: > I have an EA S...

Powerbuilder 7.0.2 and Windows 2000
We use (we haven't developed it) a database application (Oracle 8i) which was developed and last compiled on Powerbuilder 7.0.2 (intended to run on Windows NT 4) Now we plan to upgrade to Windows 2000 and are not sure about any problems; a test installation didn't show any problems. On the other hand Sybase claims on multiple occasions that Version 7.0.3 is fully Windows 2000 compliant. Now what exactly are the issues with 7.0.2 on Windows 2000. I couldn't find any detailed information on the Sybase homepage, in the release documents for 7.0.3 or in this newsgroup. T...

EAS 3.0.1 (PowerBuilder 7.0.1 MR)
Anyone notice... the official maintenance release to PowerBuilder 7.0 (and EAS) is now available... Thanks Sybase for keeping your deadlines. Check http://support.sybase.com Just a little caveat... read the readme and install instructions first. AM I can find the site for PB 7.0.1, but not for EAS 3.0.1. The PB7 page says: *** WARNING *** PowerBuilder 7.0 Enterprise customers should install EAStudio 3.0.1 Maintenance for updates to Jaguar, PowerDynamo, Adaptive Server Anywhere, PowerSite and AppModeler due to integrated product dependencies. and mentions a maintenanc...

EAServer 4.0/4.1
By the size of the 4.1 download (475 MB) I'm assumming it's a complete install. Do I need to load 4.0 before loading 4.1? 4.1 is a complete install. Jonathan -- Jonathan Baker eBusiness Division Sybase, Inc. <David_Short> wrote in message news:D7C3999A9FBA82B80064D3C685256B76.0064D3DC85256B76@webforums... > By the size of the 4.1 download (475 MB) I'm assumming it's a complete > install. Do I need to load 4.0 before loading 4.1? no, it is a complete release the 4.1 readme states that you need at least 3.6.1 to upgrade. The down...

Web resources about - Windows 2000 PowerBuilder 7.0 deployment and EAServer 4.1 on UNIX - sybase.easerver.powerbuilder

PowerBuilder - Wikipedia, the free encyclopedia
PowerBuilder is an integrated development environment owned by Sybase , a division of SAP . It has been in use since 1991, peaking around 1998 ...

Sybase PowerBuilder tool readied for Microsoft's .Net
... Win32 or newer style .Net development After several years of work, Sybase is ready to deliver on the final step in its plan to move PowerBuilder ...

Jim O'Neil (@jimoneil) on Twitter
Sign in Sign up To bring you Twitter, we and our partners use cookies on our and other websites. Cookies help personalize Twitter content, tailor ...

Open Directory - Computers: Programming: Languages
about dmoz - dmoz blog - report abuse/spam - help the entire directory only in Programming/Languages Description Top : Computers : Programming ...

The HP Booth Staff (Goons) Owe Me an Apology
... when you might need to use it. For instance, when I was in the WinRunner world there were plugins for driving terminal emulators and powerbuilder ...

Contact Us - Sybase Inc
Thanks for visiting the 主页 section of Sybase.com. Here you will find information about Contact Us. For more information about Business Intelligence, ...

热门搜索 - 我的异常网
... 我的异常网 » 热门搜索 sdpnet2 移动【A111】其它用户原因鉴权失败,是什么意思啊 http:// 192.168.1.102:22578 本网站服务器位于美国,受美国法律保护 MiniUI js 破解 http://192.168.1.103:8080/ powerbuilder ...

Mobile app security: Always keep the back door locked
The best way to keep mobile apps safe is to secure the services they connect to.

10 Tech Skills That Will Instantly Net You A $100,000+ Salary
... that let's developers run Java applications. Java is highly popular language for writing web apps and custom enterprise apps. No. 8: PowerBuilder ...

Top Ranked Articles
Top Ranked Articles - Free source code and tutorials for Software developers and Architects.; Updated: 23 Feb 2013

Resources last updated: 12/28/2015 2:48:55 PM